h1
{
    margin: 0 0 20px -20px;
    /*white-space: nowrap;*/
    font-weight: normal;
    font-size: 36px;
    padding: 8px 16px 8px 20px;
    display: block;
    width: 100%;
}

h2
{
    font-size: 26px;
    margin: 0 0 20px 0;
    padding: 20px 0 3px 0;
    font-weight: normal;
}

#mainContainer h2
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.artisanducafe.com/includes/images/beans.png?v=16);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 28px;
    padding-left: 35px;
}

h3
{
    font-size: 16px;
    margin: 0 0 10px 0;
    padding: 10px 0 0 0;
    font-weight: bold;
}

h4,
h5,
h6
{
    padding: 5px 10px 5px 10px;
    margin: 5px 0 10px 0;
    font-size: 20px;
    font-weight: bold;
    background-color: #eeeeee;
}

a
{
    text-decoration: underline;
}

.buttons-menu li a
{
    text-decoration: none;
}

 ul.menu li a
{
    text-decoration: underline;
}

p
{
    line-height: 24px;
}

p:empty
{
    display: none;
}

.bottom-credits .container
{
    font-size: 12px;
    color: #777777;
    text-align: center;
}

.bottom-credits .container a,
.bottom-credits .container span
{
    color: #cccccc;
    text-decoration: none;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}

.bottom-credits .container a:hover
{
    color: #5b9cd0;
}

a.blog-post-title
{
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
    color: #555555;
}

h2 a:hover
{
    text-decoration: none;
}

label.level2
{
    font-size: 22px;
    margin: 0;
    padding: 19px 0 0 5px;
    line-height: 30px;
    color: #1d1d1b;
    vertical-align: top;
}

.bottom-contact
{
    vertical-align: top;
    width: 290px;
    padding-left: 20px;
    text-align: right;
}

.bottom-contact p label
{
    font-size: 14px;
    font-weight: bold;
    color: #555555;
    background-color: #fafafa;
    padding: 1px 4px 1px 4px;
    margin: 1px;
}

.bottom-contact p label.municipalite
{
    padding: 3px 8px 3px 8px;
    font-size: 18px;
    background-color: #019bc6;
    color: #ffffff;
}

#lnkShowFullWebsite
{
    clear: both;
    float: none;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 34px;
}

#lnkShowMobileWebsite
{
    display: inline;
}

#lnkMobileLangFr,
#lnkMobileLangEn
{
    background-color: #ffffff;
    font-size: 30px;
    text-decoration: none;
    padding: 10px;
    margin: 6px 0 0 20px;
}